datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        processing: 'Обработка на резултатите...'
        lengthMenu: 'Показване на _MENU_ резултата'
        zeroRecords: 'Няма намерени резултати'
        info: 'Показване на резултати от _START_ до _END_ от общо _TOTAL_'
        infoEmpty: 'Показване на резултати от 0 до 0 от общо 0'
        infoFiltered: '(филтрирани от общо _MAX_ резултата)'
        infoPostFix: ''
        search: 'Търсене:'
        url: ''
        paginate:
            first: Първа
            previous: Предишна
            next: Следваща
            last: Последна
